Main Page Widgets Namespaces Book

# menu_elems.h File Reference

## Classes
class | Gtk::Menu_Helpers::CheckMenuElem
class | Gtk::Menu_Helpers::Element
class | Gtk::Menu_Helpers::ImageMenuElem
class | Gtk::Menu_Helpers::MenuElem
| Use this class and its subclasses to build menu items. More...
class | Gtk::Menu_Helpers::RadioMenuElem
class | Gtk::Menu_Helpers::SeparatorElem
class | Gtk::Menu_Helpers::StockMenuElem
class | Gtk::Menu_Helpers::TearoffMenuElem
## Namespaces
namespace | Gtk
namespace | Gtk::Menu_Helpers